=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/javaee/servlet-spec/tags .*/([\d\.]+)\.tar\.gz
